/* CSS Document */

header, .content{
	width:100%;
	max-width: 1230px;
    margin: 0 auto;

}

.banner{
	height:590px;
	}
	

.xibao {
    height: 154px;
    background: url(../image/xibao_bj.jpg) no-repeat center center;
    overflow: hidden;
}	

.xibao .tips {
    height: 65px;
    padding-top: 36px;
}

.xibao .tips span.more {
    float: right;
    display: block;
    padding: 1.8% 11% 0 0;
}

.xibao .tips span.more a {
	color:#000000;
}

.xibao .tips .list {
    width: 860px;
    height: 65px;
    font: 16px "Microsoft YaHei";
    font-weight: bold;
    color: #ad1c79;
    line-height: 65px;
    float: left;
    display: block;
    padding-left: 140px;
}

.xibao .tips .list a{
	color:#000000;
	}
	
	.xibao .tips .list span {
    float: left;
    width: 80px;
}

.xibao .tips .list .tips-slide-wrap {
    float: left;
    width: 760px !important;
    overflow: hidden;
}


.xibao .tips .list .tips-slide-list {
    height: 65px;
    overflow: hidden;
}



/*////////服務////////////*/

.service1 {
    height: 680px;
    background: url(../image/service1_bj.html) no-repeat center center;
    overflow: hidden;
}

.service1 .content {
    position: relative;
}

.service1 h3 {
    height: 82px;
    text-align: center;
    overflow: hidden;
}

.service1 h3 a {
    font: 20px "Microsoft YaHei";
    color: #222222;
    line-height: 30px;
}

.service1 h3 img {
    width: 434px;
    height: 48px;
    display: block;
    margin: 0 auto;
}


.service1 .sdl1 {
    width: 240px;
    top: 67px;
    left: 130px;
}

.service1 .sdl2 {
    width: 255px;
    top: 145px;
    left: 490px;
}

.service1 .sdl3 {
    width: 240px;
    top: 67px;
    right: 130px;
}

.service1 dl {
    height: 460px;
    overflow: hidden;
    position: absolute;
}

.service1 dt {
    width: 220px;
    height: 220px;
    margin: 0 auto;
}

.service1 dt img {
    width: 220px;
    height: 243px;
}
.service1 dd {
    height: 230px;
    overflow: hidden;
    padding-top: 9px;
	    margin: 0;
}

.service1 dd p {
    font: 1.3em "Microsoft YaHei";
    color: #3c3c3c;
    line-height: 24px;
    text-align: center;
}

.service1 dd i {
    width: 222px;
    height: 27px;
    display: block;
    margin: 16px auto 0;
}


.service1 dd i img {
    margin: 0 7px 0 6px;
}

.service1 dd p b {
    height: 40px;
    display: block;
    font: 22px "Microsoft YaHei";
    color: #ad1c79;
    line-height: 40px;
    background: url(../image/sevice1/service1_tx.jpg) no-repeat center center;
}

.txt_back {
    text-align: center;
    margin-top: 50px;
}

.txt_back a {
    border: 1px solid #ccc;
    padding: 10px;
    font-size: 12px;
	color: #444;
}
.txt_back a:hover {
    border: 1px solid #E56BB9;
	color: #E56BB9;
}
.f_pr {
    width: 1060px;
}
/*mail*/
input#reset {
    margin-left: 80px;
    width: 100px;
    height: 30px;
    background: #fff;
    border: 1px solid #9a9a9a;
	margin-top: 20px;
}
input[type="submit"]{
    margin-left: 10px;
    width: 100px;
    height: 30px;
    background: #fff;
    border: 1px solid #9a9a9a;
	margin-top: 20px;
}
input#reset:hover, input[type="submit"]:hover  { background:#F3F3F3;
}
.chat {
    width: 450px;
    margin: 0 auto;
	padding-top: 50px;
}
.content_chat {
    height: 700px;
    background: url(../image/savemarriage/gui_bj.jpg) no-repeat center top;
}